Cisco OS Version supported on QPM

Unanswered Question
Jun 8th, 2007


I Have discovered a cisco router 2800 ISR with OS 12.4(3g) into QPM 3.2.3, but the product supported only 12.3 OS version. Are there the new upgrade for the QPM product?

Thanks to all.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)

Problem QPM does not support an imported device's Cisco IOS version. The device is assigned the status "Unsupported", and no mapped OS version is assigned to it. You cannot perform any tasks on a device that has been assigned this status.

Solution If the device model is supported by QPM but the Cisco IOS version is not, you can upgrade the device to a supported Cisco IOS version, and then rediscover the device to make it available in QPM. Click Rediscover in the Device Table to have QPM query the device for the correct information.

Alternatively, if the Cisco IOS version is not supported, but you know that the IOS version's QoS features are the same as in a supported version, you can use the following workaround:

1. After you have added the device, in the Device Properties page, change the Mapped OS version to the supported OS version, and save the change.

2. Rediscover the device. The device status changes to OK.


This Discussion